/* PLACE YOU CUSTOM STYLES IN THIS FILE */
.copyrightbottom {
    margin-top: 30px;
} 
.rightfooterlinks {
    float: right;
}
.rightfooterlinks a {
    color: #fff;
    padding: 5px;
    border: 1px solid #555;
    margin-left: 5px;
}
.nk-count-custom {
    color: #e08821;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 10px;
}
.nk-title.display-3 {
    /* text-transform: capitalize; */
    font-size: 42px;
    font-family: Pumpshot;
    font-weight: 400;
}
footer.nk-footer::before {
    border-top: 1px solid #777 !important;
    display: block;
    height: 1px;
    width: 100%;
    content: "";
}
.mainvideocontainer {
    position: relative;
    height: 450px;
    padding:15px;
}
.container.customcontainer {
    max-width: 100%;
    width: 1400px;
    margin-top: 100px;
    margin-bottom: 100px;
}
.col-lg-8.offset-md-2 {
    background-size: 100% 100% !important;
    padding: 35px 15px !important;
}
.innerreldiv {
    position: relative !important;
    display: block;
    width: 100%;
    z-index: -1;
    height: 100%;
}
.innerreldiv {
    position: relative !important;
    display: block;
    width: 100%;
    z-index: -1;
    height: 400px;
    width: 100%;
    margin-left: 0px;
}
.glowimgback img.jarallax-img {
    object-position: 50% -15% !important;
}
.nk-header-title.customtitlesection h1, .nk-header-title.customtitlesection h2 {
    text-align: center;
    display: block !important;
    width: 100%;
}
.nk-header-title.customtitlesection {
    background: none;
}
.nk-box.fullheightdiv .nk-gap-7 {
    height: 220px;
}

.bigh2 {
	font-size: 2.5rem;
}

.nk-header-title.customtitlesection .customth1, .nk-header-title.customtitlesection .customth2 {
	text-align: center;
	display: block !important;
	width: 100%;
}
.nk-share-buttons.nk-share-buttons-left.d-none.d-md-flex {
    display: none !important;
}
h2.mainheadingunder {
    margin-top: 50px;
    margin-bottom: 20px;
    border-bottom: 1px solid #777;
    padding-bottom: 11px;
    text-transform: uppercase;
    font-size: 38px;
}
.nk-image-box-new img {
    max-width: 100% !important;
}
.nk-carousel-inner.darkbg .is-selected {
    opacity: 0.4 !important;
}
.mainbannerimg img {
    max-width: 100%;
    width: 100%;
}

